<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Easy, low cost expandability]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

		<Content id="" Class="Audio" DefaultType="Audio">
			<P1><![CDATA[]]></P1>
			<P2 AudioPath="swfs/module11/sg_mod11_p05.swf"/>
		</Content>


		<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
				 <P1><![CDATA[The SG System III is easily and economically expandable unlike other systems. It is designed for growth. The receiver can be expanded from 1 to 12 virtual line cards. Add a second unit to expand up to 24 lines. Unlike other receivers, SG System III secondary units do not sit idle; they are actively monitored while they back up other line cards. The combination of increase signal processing capability and active redundant systems gives SG System III two to three times the account volume of a conventional receiver at a significantly lower cost.]]></P1>
				 <P2 _x="" _y="120" RelativeGapY="" _width="" RemoveCompareId="A1"/>

		</Content>
  	
  		
		<Content id="" Class="Transcript" DefaultType="Transcript">
				<P1><![CDATA[The SG System III is easily and economically expandable unlike other systems. It is designed for growth. The receiver can be expanded from 1 to 12 virtual line cards. Add a second unit to expand up to 24 lines. Unlike other receivers, SG System III secondary units do not sit idle; they are actively monitored while they back up other line cards. The combination of increase signal processing capability and active redundant systems gives SG System III two to three times the account volume of a conventional receiver at a significantly lower cost.]]></P1>
		</Content>

  </Contents>